<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="30dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="30dp">

        <RelativeLayout
            android:id="@+id/exception_add"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatSpinner
                android:id="@+id/uid"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp">

            </androidx.appcompat.widget.AppCompatSpinner>

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/til_cdate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/uid">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/cdate"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/iransans_medium"
                    android:hint="تاریخ"
                    android:inputType="textPersonName"
                    android:paddingStart="10dp"
                    android:paddingEnd="10dp"
                    android:textColor="@android:color/black"
                    android:textSize="16sp" />

            </com.google.android.material.textfield.TextInputLayout>

        </RelativeLayout>

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/til_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/exception_add">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/desc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/iransans_medium"
                android:hint="توضیحات تکمیلی :)"
                android:inputType="textPersonName"
                android:paddingStart="10dp"
                android:paddingEnd="10dp"
                android:textColor="@android:color/black"
                android:textSize="16sp" />

        </com.google.android.material.textfield.TextInputLayout>


        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/til_desc"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp">

            <Button
                android:id="@+id/btn_confirm"
                style="?android:attr/buttonBarButtonStyle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:background="@drawable/bg_buttons"
                android:fontFamily="@font/iransans_medium"
                android:paddingStart="40dp"
                android:paddingEnd="40dp"
                android:text="تایید"
                android:textColor="@android:color/white"
                android:textSize="14sp"
                android:textStyle="bold" />

        </RelativeLayout>


    </RelativeLayout>

</RelativeLayout>
